header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dragon Ball
  repository: kara.moe
  conditions:
    tagPresence:
      - c46f5c45-e15a-41b3-a3e6-a1ac023116e1
      - fcfe22ac-5fc8-4a77-a6c3-982342ea898e
      - 2b0674fb-fd5d-41a4-813a-58c2e3ad7263
      - 2b47f725-5e30-44bf-a3b5-033f77edd3ce
      - c1d1649b-f07a-4ab1-a659-412033e66512
      - 4177cdc9-0f45-4bf2-aa3a-f7abc3f89beb
      - ffc05b8e-8534-4727-a418-3a802977d3c8
      - daa28a35-3fc0-4c19-931b-ba8ccfa97963
      - 7d18f71c-e5b4-4ee1-a393-8902b4ad7a2c
      - a1ed15b9-8f03-4bcf-a6c4-4c52f82379f7
      - 3cfa486b-0ab4-4969-85b7-113ae4450c42
      - d27b6875-a48c-489e-be20-0fbf5c33669a
      - 53c86457-722e-4322-b3f7-d680042c7427
      - a410ff01-6265-4a14-8829-018ab7606e42
      - f3cfe4d7-fa81-4261-b05a-97334b506a04
      - 6d08720d-ec35-4e7f-aeac-fcf94d20e57b
      - dc67778a-1e43-48bc-ad66-a1dd4778d364
      - d269fa51-925e-46cd-ae10-84da70e460d6
      - cef43a0e-ddc0-4043-a709-2a77647179a1
      - a68ae360-8a3c-4455-b5c7-adf99aca140d
      - 1281b381-b21e-49a3-a71d-3a87231c21f8
      - f35e8a18-e2ce-45b5-89a5-67c4cf45c951
      - 9a52997f-646e-4cb1-a780-5c5766b6334c
      - 3a6c994a-95a4-4650-8b50-625d9e43baa2
      - add39c97-4eb8-4732-830a-f4cfe01f2793
      - 09fcb9b5-cdd0-44b9-996e-8e022068b9f3
      - 6f3ff51e-ecc0-4563-837e-c899bd286a8e
      - 99ce8944-ef57-47c6-9a46-821347ce2c85
      - 8eff7182-7e78-48ea-b600-2ab4676cbc60
      - 83b792ab-d298-49a3-84c8-497f5267672c
      - 8a9aac7a-14c4-43fd-86c2-de4cf15ba701
      - 95e2883e-7b35-45ea-a88f-6462ab7f55db
      - 7fb6d77b-3854-4ec4-bea7-8164d2b7391f
  actions:
    addTag:
      - tid: 3bbdef26-6e44-44de-9443-82767474816c
        type: 18
